﻿@charset "UTF-8";

@font-face {
    font-family: 'cantarellregular';
    src: url('cantarell-regular-webfont.eot');
    src: url('cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('cantarell-regular-webfont.woff') format('woff'),
         url('cantarell-regular-webfont.ttf') format('truetype'),
         url('cantarell-regular-webfont.svg#cantarellregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cantarellbold';
    src: url('cantarell-bold-webfont.eot');
    src: url('cantarell-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cantarell-bold-webfont.woff') format('woff'),
         url('cantarell-bold-webfont.ttf') format('truetype'),
         url('cantarell-bold-webfont.svg#cantarellbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'cantarellregular';
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong {
	font-family: 'cantarellbold';
	font-weight: bold !important;
}

em {
	font-style: italic;
}

.clear {
	clear: both;
}

h1 {
	width: 190px;
	height: 205px;
	background: url(../img/logo.png) no-repeat;
	text-indent: -6000px;
	float: left;
	margin: 62px 0 0 49px;
	cursor: pointer;
}

.topoGeral {
	width: 100%;
	height: 363px;
	background:url(../img/bgTopo.png) no-repeat center top;	
}

.topo {
	width: 980px;
	height: 266px;
	margin: 0 auto;
}

.bannerRotativo {
	width: 670px;
	height: 277px;
	float: left;
	margin: 14px -87px 0 8px;
	overflow: hidden;
}

/*.bannerRotativo {
	width: 490px;
	height: 220px;
	float: left;
	margin: 40px 0 0 90px;
	overflow: hidden;
}*/

.controlBanner {
	width: 150px;	
	height: 15px;
	text-align: center;
	float: left;
	position: relative;
	top: 260px;
	left: -300px;
	z-index:15;
}

.controlBanner a {
	text-decoration: none;
}

.menuRapido {
	width: 130px;
	height: 250px;
	float: right;
	margin: -14px 0 0 -10px;	
}

.contatoRapido {
	width: 222px;
	height: 170px;
	padding: 50px 15px 0 18px;
	background: url(../img/bgContatoRapido.png) no-repeat;
	position: relative;
	right: 120px;
	top: -110px;
	z-index: 200;
}

.contatoRapido p {
	width: 200px;
	color: #fff;
	font-size: 12px;
	margin: -24px 0 15px 0;
}

.contatoRapido input {
	width: 204px;
	height: 23px;
	line-height: 23px;
	background: url(../img/bgInputRapido.png) no-repeat;
	border: none;
	margin: 0 0 12px 0;
	padding: 0 5px;
}

.contatoRapido button {
	width: 65px;
	height: 35px;
	background: url(../img/btnEnviarRap.png) no-repeat;
	border: none;
	cursor: pointer;
	margin: 2px 0 0 154px;
}

.btnFechar {
	position: relative;
	top: -30px;
	right: -218px;
}

.btnOrcamento {
	width: 70px;
	height: 55px;
	background: url(../img/btnTopo.png) no-repeat;
	background-position: 0 0;
	display: block;	
	margin: 31px 0 0 53px;
}

.btnContRapido {
	width: 57px;
	height: 48px;
	background:url(../img/btnTopo.png) no-repeat;
	background-position: -17px -61px;
	display: block;	
	margin: 26px 0 0 53px;
}

.btnAtendimento {
	width: 70px;
	height: 55px;
	background:url(../img/btnTopo.png) no-repeat;
	background-position: 0 -114px;
	display: block;
	margin: 24px 0 0 18px;
}

.menu {
	width: 543px;
	float: right;
	margin: 9px 0 0 0;
}

/*.menu {
	width: 543px;
	float: right;
	margin: 34px 0 0 0;
}*/

.menu li {
	float: left;
	margin: 0 10px 0 0;	
}

.divisorMenu {
	width: 4px;
	height: 37px;
	background:url(../img/divisorMenu.png) no-repeat; 
	display: block !important;
	float: left !important;
	margin: -12px 10px 0 0 !important;
}

.menu li:last-child {
	display: inline;
	margin: 0;
}

.menu a {
	text-decoration: none;
	color: #000;
	font-size: 14px;
}

.menu a:hover {
	color: #777;
}

.conteudo {
	width: 980px;
	margin: 0 auto;
}

.conteudo h2 {
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 15px 0;
}

.areaDestaque {
	width: 980px;
	height: 340px;
}

.destaque {
	width: 153px; /*185px*/
	height: 342px;	
	background:url(../img/destaque.png) no-repeat;
	float: left;
	margin: 0 9px;
	text-align: center;
	padding: 0 10px;
}

.destaque p {
	padding: 0 5px;
	font-size: 12px !important;
	line-height: 16px !important;
	font-weight:bold;
}

.destaque h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0 15px 0;
	text-transform: uppercase;
}
.destaque li{
	list-style:none !important;
	}


#animDest01 {
	width: 167px;
	height: 155px;
}

#animDest01 {
	width:167px;
	height:155px;
}

#animDest02 {
	width:167px;
	height:155px;	
	display:none;
}

#reflection1 {
	position:absolute;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

#reflection2{
	display:none;
	position:absolute;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

.aEmpresa, .clientes, .produtos, .orcamento, .contato, .localizacao, .outrosContatos  {
	text-indent: -6000px;
}

.aEmpresa {
	background:url(../img/aEmpresa.png) no-repeat;
}

.clientes {
	background:url(../img/algunsClientes.png) no-repeat; 
} 

.produtos {
	background:url(../img/produtosServicos.png) no-repeat; 
}

.orcamento {
	background:url(../img/orcamento.png) no-repeat; 
} 

.contato {
	background:url(../img/contato.png) no-repeat; 
} 

.localizacao{
	background: url(../img/localizacao.png) no-repeat;
	font-size:20px !important;
}

.outrosContatos {
	background: url(../img/endereco.png) no-repeat 0 -2px;
	margin: 0 0 10px 0 !important;
}

.conteudo p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 15px 0;
}

.conteudo ul {
	margin: 0 0 15px 20px;
}

.conteudo li {
	list-style: disc;
	font-size: 14px;
	line-height: 20px;
}

.boxCliente {
	width: 185px;
	height: 190px;
	float: left;
	margin: 0 30px 45px 30px;
}

/* ######  ORÇAMENTO  ###### */
.areaOrcamento {
	width: 575px;
	float: left;

}
.areaFormOrcamento {
	width: 575px;
	height: 427px;
	background: url(../img/bgOrcamento.png) no-repeat;
	float: left;
	padding: 25px 25px 0 25px;
}

.areaFormOrcamento p {
	font-size: 12px;
	color: #fff;
	line-height: 14px !important;
	margin: 0 0 30px 0;
}

.areaFormOrcamento input{
	width: 244px;
	height: 23px;
	line-height: 23px;
	margin: 0 0 18px 0;
	font-family: 'cantarellregular';
	font-size: 12px;
	color: #000;
	background: url(../img/bgInputOrcamentoPeq.png) no-repeat;
	border: none;
	padding: 0 5px;
}

.areaFormOrcamento .inputGrd{
	width: 515px;
	background: url(../img/bgInputOrcamentoGrd.png) no-repeat;
	
}


::-webkit-input-placeholder {
	color: #000;
}

:-moz-placeholder {
	color: #000;
}

::-moz-placeholder {
	color: #000;
}

:-ms-input-placeholder {
	color: #000;
}


.areaFormOrcamento textarea {
	width: 515px;
	height: 103px;
	font-family: 'cantarellregular';
	resize: none;
	font-size: 12px;
	color: #000;
	background: url(../img/bgTextareaOrcamento.png) no-repeat;
	border: none;
	padding: 5px;	
}

.areaFormOrcamento button {
	cursor: pointer;
}


.btnEnviarOrc {
	width: 94px;
	height: 34px;
	float: right;
	margin: 18px 9px 0 0;
	border: none;
	background: url(../img/btnEnviar.png) no-repeat;
}

.coluna2orcamento{
	width:276px;
	margin:0 0 0 73px;
	float:left;
	}


/*  #####  CONTATO  #####  */
.areaContato {
	width: 465px;
	float: left;

}
.areaForm {
	width: 355px;
	height: 346px;
	background: url(../img/bgContato.png) no-repeat;
	float: left;
	padding: 25px 25px 0 25px;
}

.areaForm p {
	font-size: 12px;
	color: #fff;
	line-height: 14px !important;
	margin: 0 0 30px 0;
}

.areaForm input {
	width: 343px;
	height: 23px;
	line-height: 23px;
	margin: 0 0 13px 0;
	font-family: 'cantarellregular';
	font-size: 12px;
	color: #000;
	background: url(../img/bgInput.jpg) no-repeat;
	border: none;
	padding: 0 5px;
}

::-webkit-input-placeholder {
	color: #000;
}

:-moz-placeholder {
	color: #000;
}

::-moz-placeholder {
	color: #000;
}

:-ms-input-placeholder {
	color: #000;
}


.areaForm textarea {
	width: 343px;
	height: 103px;
	font-family: 'cantarellregular';
	resize: none;
	font-size: 12px;
	color: #000;
	background: url(../img/bgTextarea.jpg) no-repeat;
	border: none;
	padding: 5px;	
}

.areaForm button {
	cursor: pointer;
}


.btnEnviar {
	width: 94px;
	height: 34px;
	float: right;
	margin: 18px -40px 0 0;
	border: none;
	background: url(../img/btnEnviar.png) no-repeat;
}

.fileteContato {
	width: 7px;
	height: 395px;
	float: left;
	background: url(../img/fileteContato.jpg) no-repeat;
}

.areaLocalizacao {
	width: 455px;
	float: right;
}

.areaLocalizacao p {
	font-size: 12px;
	margin: 0 0 5px 0 !important;
	line-height: 17px !important;
}

.areaLocalizacao h6 {
	font-size: 16px;
	font-weight: bold;
}

.areaLocalizacao h6 span {
	font-size: 12px;
	font-weight: bold;
}

.areaMapa {
	width: 430px;
	height: 239px;
	background: url(../img/bgLocalizacao.png) no-repeat;
	margin: 0 0 25px 0;
	padding: 20px 0 0 25px;
}

/* ------------------ rodape ------------------ */

.rodapeGeral {
	background: url(../img/bgRodape.png) no-repeat center bottom;
	width: 100%;
	height:363px;	
}

.rodape {
	width: 980px;
	margin: 0 auto;
}

.boxDepoimentos {
	width: 300px;
	height: 150px;
	background: url(../img/boxDepoimentos.png) no-repeat;
	float: left;
	margin: 112px 0 0 8px;
	padding: 0 40px 0 40px;
}

.boxDepoimentos img {
	width: 54px;
	float: left;
	margin: 0 5px 0 0;
}

.boxDepoimentos h3 {
	height: 17px;
	background: url(../img/depoimentos.png) no-repeat;
	margin: 0 0 29px 28px;
	text-indent: -6000px;
}

.areaDopoimento {
	width: 290px;
	height: 90px;
	float: left;
}

.boxDepoimentos p {
	width: 200px;
	color: #fff;
	line-height: 15px;
	font-size: 11px;
	float: left;
}

.controlDepoim {
	width: 62px;
	height: 32px;
	float: right;
	margin: -23px -38px 0 0
}

#setaCima {
	width: 40px;
	height: 20px;
	background: url(../img/setaCima.png) no-repeat;
	display: block;
	position: relative;
	right: -22px;	
	z-index: 2;
}

#setaBaixo {
	width: 36px;
	height: 20px;
	background: url(../img/setaBaixo.png) no-repeat;	
	display: block;
	position: relative;
	right: 1px;
	top: -4px;	
	z-index: 1;
}

.menuRapidoRodape {
	width: 150px;
	float: left;
	margin: 127px 0 0 110px;
	font-size: 12px;
}

.menuRapidoRodape a {
	color: #000;
	text-decoration: none;
}

.respSocioambiental, .atendOnline, .solicOrcamento {
	height: 39px;
	float: left;	
	padding: 0 0 0 50px;
	line-height: 17px;	
}

.respSocioambiental {
	background: url(../img/icoRespSocioambiental.png) no-repeat;
}

.atendOnline, .solicOrcamento {
	margin: 15px 0 0 0;	
}

.atendOnline {
	background: url(../img/icoAtendOnline.png) no-repeat;
}

.solicOrcamento {
	background: url(../img/icoSolicOrcamento.png) no-repeat;
}

.redesSociais {
	width: 200px;
	height: 148px;
	float: left;
	margin: 114px 0 0 95px;
}

.redesSociais h3 {
	height: 17px;
	background: url(../img/redes.png) no-repeat;
	margin: 0 0 25px 0;
	text-indent: -6000px;
}

.redesSociais li {
	margin: 0 0 15px 0;
}

.linkFace, .linkTwit, .linkYout, .whats {
	width: 160px;
	height: 18px;
	background: url(../img/iconesRedes.png) no-repeat;
	text-indent: -6000px;
	display: block;
}

.telefone{
	width: 148px;
	height: 43px;
	background: url(../img/iconesRedes.png) no-repeat;
	text-indent: -6000px;
	display: block;	
}

.linkFace {
	padding: 0 5px 0 0;
	margin: -2px 0 0 0;
}

.linkTwit {
	background-position: 0 -31px;
	padding: 0 5px 0 0;
	margin: -2px 0 0 0;	
}

.linkYout {
	background-position: 0 -62px;
	padding: 0 5px 0 0;
	margin: -2px 0 0 0;	
}

.telefone {
	background-position: 0 -94px;
}

.whats{
	background-position: 0 -146px;
	
}

.endereco {
	float: left;
	margin: 38px 0 0 17px;
	line-height: 16px;
	font-size: 11px;
}

 /* ------------------------------------- MARCA INOVACAO ------------------------------------- */

.marcaInovacao {
	height: 30px;
	float: right;
	margin: 38px 0 0 0;
}


.assinatura_inovacao {
    height:23px;
	float:right;
    padding:0 10px 0 0;
	margin:-10px 0 0;
	opacity:0.0;
	border: none !important;
}

.menu2 {
	margin:0;
	border:0;
	padding:0;
}
	
.menu2 li {
	list-style:none;
	text-align:right;
	position:relative;
	background:url(../img/logoInovacao.png) 80px 0 no-repeat;
}

.menu2 a {
	width:100px;
	height: 32px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	display:block;
	outline:none;
	background:url(../img/logoInovacao.png) 80px 0 no-repeat;
}


.menu2 a:hover{
background:url(../img/logoInovacaoHover.png) 80px 0 no-repeat;
	}
	
.menu2 li em{
	width:100px;
	height:45px;
	font-style:normal;
	position:absolute;
	top:5px;
	left:-15px;
	display:none;
	z-index:-10;
	}
	
	.miniaturaFotos li{
		list-style:none;
	}


 /* ------------------------------------- ACCORDION ------------------------------------- */
.first-p {
	margin-top: 0;
}

.last-p {
	margin-bottom: 0;
}

.code {
	background: #ebebeb;
	border: 1px solid #cccccc;
	padding: 10px;
	font-size: 10px;
	color: #333333;
}

.boxProdutos {
	width: 808px;
	background: url(../img/fileteProdutos.jpg) repeat-y;
	margin: 0 0 0 60px;
	-webkit-border-radius: 0px 25px 0px 25px;
	border-radius: 0px 25px 0px 25px;
	padding: 0 80px 0 0;
}

.contProduto {
	width: 685px;
	margin: 0 0 0 120px;
}

.icoProduto {
	float: left;
	margin: 5px 0 0 -195px;	
}

.contProduto img {

}

.contProduto h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 13px 0 13px 0;
}

.contProduto p {
	text-align: justify !important;
	font-size: 12px !important;
	line-height: 16px !important;
	margin: 0 0 10px 0 !important;
}

.areaProdutos {
	width: 805px;
	/*width: 805px;*/
}

.divisor {
	width: 888px;
	height: 6px;
	margin: 30px 0 0 0;
	background: url(../img/divisorProdutos.png) no-repeat;
}

#header {
	padding: 5px 20px;
	background: #333333;
	color: #cccccc;
	position: relative;
	margin: 0 0 20px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.accordion-header {
	cursor: pointer;
}

.active-header {
	width: 94px;
	height: 35px;
	background: url(../img/btnMenos.png) no-repeat;
	background-position: right 50%;
	float: right;
}

.active-header:hover {
	background: url(../img/btnMenos.png) no-repeat;
	background-position: right 50%;
}

.inactive-header {
	width: 94px;
	height: 35px;
	background: url(../img/btnMais.png) no-repeat;
	background-position: right 50%;
	float: right;
}

.inactive-header:hover {
	background: url(../img/btnMais.png) no-repeat;
	background-position: right 50%;
}

.accordion-content {
	width: 685px !important;
	display: none;
	padding: 0 0 20px 0;
	float: left;
}

.accordion-content img {
	float: left;
	margin: 0 7px 14px 7px;
}

#etalage, #etalage2, #etalage3, #etalage4, #etalage5 {
	display: none;
	margin: 0 !important;
}

#etalage .etalage_thumb, #etalage2 .etalage_thumb, #etalage3 .etalage_thumb, #etalage4 .etalage_thumb, #etalage5 .etalage_thumb {
	background: url(../img/loading.gif) center no-repeat;
	padding: 6px;
}

#etalage .etalage_small_thumbs li, #etalage2 .etalage_small_thumbs li, #etalage3 .etalage_small_thumbs li, #etalage4 .etalage_small_thumbs li, #etalage5 .etalage_small_thumbs li {
	background: white;
	border: 1px solid #ddd;
	margin: 10px;
	padding: 3px;
}

#etalage ul li.etalage_smallthumb_active, #etalage2 ul li.etalage_smallthumb_active, #etalage3 ul li.etalage_smallthumb_active, #etalage4 ul li.etalage_smallthumb_active, #etalage5 ul li.etalage_smallthumb_active {
	-webkit-box-shadow: 0 0 10px #ddd;
	-moz-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
}

#etalage .etalage_zoom_area, #etalage2 .etalage_zoom_area, #etalage3 .etalage_zoom_area, #etalage4 .etalage_zoom_area, #etalage5 .etalage_zoom_area,
.etalage_zoom_area {
	background: white url(../img/loading.gif) center no-repeat;
	border: 1px solid #ddd;
	padding: 6px;
}

#etalage .etalage_magnifier, #etalage2 .etalage_magnifier, #etalage3 .etalage_magnifier, #etalage4 .etalage_magnifier, #etalage5 .etalage_magnifier {
	background: white;
	border: 1px solid #bbb;
}

#etalage .etalage_icon {
	background: url(../img/zoom.png) no-repeat;
	background-position: 55px 125px;
	width: 100px;
	height: 150px;
}

#etalage2 .etalage_icon {
	background: url(../img/zoom.png) no-repeat;
	background-position: 55px 0;
	width: 100px;
	height: 150px;
	margin: -25px 0 0 0;	
}

#etalage3 .etalage_icon {
	background: url(../img/zoom.png) no-repeat;
	background-position: 55px 0;
	width: 100px;
	height: 150px;
	margin: -25px 0 0 0;	
}


#etalage4 .etalage_icon {
	background: url(../img/zoom.png) no-repeat;
	background-position: 55px 0;
	width: 100px;
	height: 150px;
	margin: -25px 0 0 0;	
}


#etalage5 .etalage_icon {
	background: url(../img/zoom.png) no-repeat;
	background-position: 55px 0;
	width: 100px;
	height: 150px;
	margin: -25px 0 0 0;	
}
/*
#etalage .etalage_description{
	background: white;
	font-style: italic;
	margin: 10px;
	padding: 6px 10px;
}

*/
.etalage, .etalage_thumb, .etalage_thumb_image, .etalage_source_image, .etalage_zoom_preview, .etalage_icon, .etalage_hint{ display:none }
.etalage, .etalage ul, .etalage li, .etalage img, .etalage_hint, .etalage_icon, .etalage_description{ margin:0; padding:0; border:0; list-style:none }
.etalage, .etalage_magnifier div, .etalage_magnifier div img, .etalage_small_thumbs ul, ul .etalage_small_thumbs li, .etalage_zoom_area div, .etalage_zoom_img{ position:relative }
.etalage img, .etalage li{ -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none; -webkit-user-drag:none; -moz-user-drag:none; user-drag:none }
.etalage, .etalage_small_thumbs li{ float:left }
.etalage_right{ float:right }
.etalage li{ position:absolute }
.etalage img{ vertical-align:bottom; max-width:none }
.etalage_magnifier{ cursor:default }
.etalage_magnifier div, .etalage_small_thumbs{ overflow:hidden }
.etalage_magnifier div img{ display:none }
.etalage_icon, .etalage_hint{ cursor:default; width:0; height:0; overflow:hidden }
.etalage_small_thumbs li.vertical{ float:none }
.etalage_zoom_area{ z-index:996 }
.etalage_zoom_area div{ overflow:hidden; z-index:997 }
.etalage_zoom_preview{ position:absolute; z-index:998 }
.etalage_zoom_img, .etalage_hint{ z-index:999 }
.etalage{ direction:ltr }
div.etalage_description{ position:absolute; bottom:0; left:0; z-index:999 }
div.etalage_description.rtl{ direction:rtl; text-align:right }